@media screen and (max-width: 340px) {
  /* Main page */

  #top-ekran {
    padding-top: 50px !important;
  }

  .brg .a-to-tel {
    margin: 8px 0 0 35px !important;
    font-size: 14px !important;
  }

  #box-one h1 {
    font-size: 22px !important;
  }

  .left-main-ekran h1 {
    padding: 0 0 10px !important;
  }

  .left-main-ekran h1 span {
    font-size: 42px !important;
  }

  .sponsor__basis-title {
    font-size: 30px;
    line-height: 36px;
  }

  .sponsor__left,
  .sponsor__right {
    width: 80px;
  }

  .sponsor__left {
    top: 0%;
  }

  .cena-pivovarni a,
  .cena-pivovarni a.set {
    width: 140px;
    padding: 5px 10px;
    line-height: 18px;

    display: flex;
    justify-content: center;
    align-items: center;
  }

  .sponsor__right {
    top: 0%;
  }

  .left-main-ekran li div {
    font-size: 16px !important;
  }

  .left-main-ekran li span {
    font-size: 14px;
  }

  .left-main-ekran ul {
    max-width: 305px !important;
  }

  .mixer-mobile__promo {
    margin-left: 10px !important;
  }

  .mixer-mobile__promo-text {
    font-size: 14px !important;
  }

  .cena-pivovarni {
    padding: 15px 0 20px 0 !important;
  }

  .cena-pivovarni div b {
    font-size: 40px !important;
  }

  .cena-pivovarni div span {
    font-size: 26px !important;
  }

  .choose__wrap .choose__item:first-child {
    justify-content: space-between;
  }

  /* Stickers */

  #list-stiker {
    margin-top: 20px;
  }

  #list-stiker li {
    max-width: 250px !important;
  }

  #list-stiker li p {
    font-size: 14px;
  }

  #list-stiker li img {
    width: 70px;
  }

  #list-stiker li:not(:last-child) {
    margin-bottom: 20px !important;
  }

  #list-stiker li:last-child {
    margin-bottom: 30px !important;
  }

  /* Seven reasons */
  .seven-reason h3 {
    font-size: 24px !important;
  }

  .seven-reason__lists__item-text {
    font-size: 13px !important;
  }

  ul .seven-reason__lists__item {
    margin-bottom: 20px !important;
  }

  .list-7-1,
  .list-7-2 {
    padding-bottom: 0 !important;
  }

  /* Princip */
  #h-princip {
    margin-top: 20px !important;
  }

  #h-princip h2 {
    font-size: 24px !important;
  }

  .s_1,
  .s_2,
  .s_3,
  .s_4 {
    background-position: top 62% left 4%;
  }

  .it-prnc div {
    line-height: 22px;
    font-size: 16px;
  }

  .it-prnc p {
    font-size: 14px !important;
  }

  /* Steps */

  .steps__overtitle-mobile {
    font-size: 24px !important;
    max-width: 280px;
  }

  .steps__title-mobile {
    margin-bottom: 5px !important;
  }

  .steps__item {
    margin: 0 auto 20px auto;
  }

  .steps__text-mobile {
    max-width: 300px;
    margin: 0 auto;
  }

  /* Equipment */
  .equipment h3 {
    font-size: 24px !important;
    margin-bottom: 20px !important;
    padding-top: 20px !important;
  }

  .equipment h3 span {
    margin: 10px auto 0 auto !important;
  }

  .equipment__list-left .equipment__list-item {
    margin-bottom: 10px;
  }

  .equipment__bg-text-mobile {
    font-size: 16px !important;
    height: 100px !important;
  }

  /* Blend */
  .blend__header {
    font-size: 24px !important;
    padding-top: 20px !important;
  }

  .blend__subheader {
    padding: 10px 0 15px 0 !important;
  }

  .blend__video-title {
    font-size: 16px !important;
    padding: 10px 0 !important;
  }

  .blend__video-wrap {
    margin-bottom: 20px;
  }

  .blend__items {
    padding-bottom: 20px !important;
  }

  .blend__item__text {
    padding: 10px 0px 10px 30px;
  }

  .blend__item__num {
    font-size: 48px;
    line-height: 54px;
    top: 15px;
  }

  /* Cooker */
  .cooker {
    padding-bottom: 20px !important;
  }

  .cooker__header {
    font-size: 24px !important;
    max-width: 300px !important;
    margin: 20px 0 0 0 !important;
  }

  .cooker__note-mobile {
    max-width: 300px !important;
  }

  .cooker__note-mobile p {
    font-size: 16px !important;
  }

  .cooker__list-item:not(:last-child) {
    margin-bottom: 20px;
  }

  .cooker__list-item p:first-child {
    margin-bottom: 5px;
  }

  /* Efficiency */
  .efficiency__header {
    font-size: 24px !important;
    padding-top: 20px !important;
  }

  .efficiency__title {
    font-size: 18px;
    margin-bottom: 5px;
  }

  .efficiency__text {
    font-size: 16px;
  }

  .effifiency__goods-1,
  .effifiency__goods-2 {
    width: 120px;
  }

  .effifiency__goods-1 > p:nth-child(1),
  .effifiency__goods-2 > p:nth-child(1) {
    width: 120px;
    font-size: 14px;
  }

  .effifiency__goods-1 > p:nth-child(3),
  .effifiency__goods-2 > p:nth-child(3) {
    font-size: 16px;
  }

  .efficiency__reason {
    padding: 20px 0 20px 0 !important;
  }

  .efficiency__reason {
    max-width: 80vw !important;
  }

  .efficiency__reason img {
    width: 50px;
    height: 50px;
    left: -60px !important;
  }

  .efficiency__reason p {
    font-size: 16px !important;
  }

  /* Choose */
  .choose__title {
    font-size: 24px !important;
    padding-top: 20px !important;
  }

  .choose__item-img {
    max-width: 130px !important;
  }

  .choose__item {
    max-width: 46vw !important;
    margin-bottom: 30px !important;
  }

  .choose__wrap .choose__item:first-child {
    margin-right: 0 !important;
  }

  .choose__item-btn {
    margin-bottom: 10px;
  }

  .choose__item-btn {
    padding: 9px 25px !important;
  }
  
  #rassrochka-new .choose__item-btn {
    padding:18px !important;
  }
  .choose__item p:nth-child(4) {
    margin-bottom: 10px !important;
  }

  /* Loan */
  .loan__header {
    font-size: 24px !important;
    padding-top: 20px !important;
    padding-bottom: 15px !important;
  }

  .loan__list-item {
    font-size: 16px;
    margin-bottom: 15px;
  }

  .loan__list-item {
    max-width: 280px !important;
  }

  .loan__btn {
    margin-top: 10px !important;
  }

  /* Compare */
  .compare {
    padding-bottom: 0;
  }

  .compare__header {
    font-size: 24px !important;
    padding-top: 20px !important;
  }

  .compare__item-title {
    margin-top: 15px !important;
  }

  .compare__item-text {
    font-size: 14px;
    height: 180px;
    overflow: scroll;
  }

  .compare__wrap {
    padding-bottom: 20px;
  }

  /* Addition */
  .addition {
    padding-bottom: 0 !important;
  }

  .addition__top-header {
    font-size: 24px !important;
    padding-top: 20px;
  }

  .addition__subheader {
    max-width: 260px !important;
    margin-bottom: 20px !important;
  }

  .addition__goods-item__price {
    margin-right: 0;
  }

  /* Recioes */
  .recipes .container {
    margin: 0 auto;
  }

  .recipes .recipes_title {
    margin-bottom: 25px;
    font-size: 24px;
  }

  .recipes .recipes_list ul li a {
    width: 125px !important;
    height: 40px !important;
    padding: 9px 15px !important;
  }

  .recipes .recipes_list ul > li:not(:last-child) {
    margin-bottom: 20px;
  }

  /* Delivery */
  .delivery__header {
    font-size: 24px !important;
    margin: 0px auto 20px auto !important;
  }

  .delivery__list-item {
    font-size: 18px !important;
    max-width: 260px !important;
  }

  .delivery__item img {
    width: 70px !important;
    height: 70px !important;
    margin-bottom: 5px !important;
  }

  .delivery__item {
    margin-bottom: 20px !important;
  }

  /* Video */
  #piv-videoh {
    font-size: 24px !important;
    padding-top: 20px !important;
    max-width: 320px !important;
  }

  /* Footer */
  .footer__contact a {
    font-size: 22px !important;
  }

  .footer__contact {
    margin-bottom: 20px !important;
    padding-top: 5px !important;
  }

  .footer__offer {
    margin-bottom: 20px !important;
  }
}
